Ensure build.sh is compatible with the "dash" shell.
diff --git a/build.sh b/build.sh
index aa7a2a0..796e9d6 100755
--- a/build.sh
+++ b/build.sh
@@ -76,7 +76,7 @@
 ##
 assert_program() {
     NAME="$1"
-    if ! which "$NAME" &> /dev/null; then
+    if ! which "$NAME" 2>&1 > /dev/null; then
         log "FATAL: \"$NAME\" is not installed."
         exit 1
     fi